# Uses of Class
org.lwjgl.opengles.PowerManagementEventException

Packages that use PowerManagementEventException
Package
Description
org.lwjgl.opengles

## Uses of PowerManagementEventException in org.lwjgl.opengles

Methods in org.lwjgl.opengles that throw PowerManagementEventException
Modifier and Type
Method
Description
`static void`
EGL.`eglReleaseCurrent(EGLDisplay dpy)`
Releases the current context without assigning a new one.
`void`
EGLContext.`makeCurrent(EGLSurface surface)`
`void`
EGLContext.`makeCurrent(EGLSurface draw, EGLSurface read)`
`void`
EGLSurface.`swapBuffers()`